首页 > 老子有钱官网 > UHF相关类 > 现有SDK都支持什么?
现有SDK都支持什么?

答:SDK7.0之前支持R2000旧板,SDK7.0之后支持R2000新板

SDK:示例程序中加载的libuhf库

R2000新、旧板:新、旧R2000模块


Copyright 2008-2021 All rights reserved. 北京老子有钱官网有限责任公司 版权所有 京ICP备10200572号